/* 
  SimilarPhotos.strings
  DrCleaner2

  Created by cotin on 2019/12/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

"menu.similarphotos" = "Foto simili";

"tochoose.title" = "Foto simili";
"tochoose.description" = "Trova e cancella con facilità le foto simili.";

"imageinfo.name" = "Nome";
"imageinfo.size" = "Dimensioni";
"imageinfo.dimensions" = "Dimensioni";
"imageinfo.date" = "Data di modifica";
"imageinfo.path" = "Percorso";
"imageinfo.camera" = "Fotocamera";

"imagecluster.photo" = "%@ foto";
"imagecluster.totalsize" = "Totale:";

"scanProgress1" = "Ricerca di foto simili in corso...";
"cleanning.title" = "Cancellazione delle foto simili in corso...";
"toClean.nofounds.description" = "Nessuna foto simile trovata sul Mac.";
"album.trash.name" = "Risultati foto simili";

"tutorial.title" = "Eliminare manualmente le foto duplicate nell'app Foto.";

"alert.title" = "Eliminare \"%@\" e tutte le foto simili?";

"selection.title" = "Seleziona simili";
"selection.oldest" = "Escludi più recenti";
"selection.newest" = "Escludi meno recenti";
"selection.deselectall" = "Deseleziona tutto";

